#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-lua
version:              1.1.1
visibility:           public
id:                   tasty-lua-1.1.1-FlvMDyFhPVO3opdtIRVlk5
key:                  tasty-lua-1.1.1-FlvMDyFhPVO3opdtIRVlk5
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  5efe6119e2d370e94ff2065a26465315
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-lua-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-lua-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-lua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.1.1-FlvMDyFhPVO3opdtIRVlk5
depends:
    QuickCheck-2.14.3-5xMqTFfEVh35pIkOsqqnaD base-4.17.2.1
    bytestring-0.11.5.3 file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    hslua-core-2.3.1-JZyPhiUOaHRG8vbHXrs0zR
    hslua-marshalling-2.3.1-Dawk44heLT045csOnxscYG
    lua-arbitrary-1.0.1.1-60HF4JlprHkBXnimhV8LwD
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3 text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

